{% import "../../templates/macros/macros.twig" as macros %}

<!DOCTYPE html>
<html lang="en">
	{% include '../includes/head.twig' %}
	<body>
		<div class="wrapper">
			{% include '../../components/header/header.twig' %}
			{% block content %}{% endblock %}
		</div>
		{% include '../../components/footer/footer.twig' %}
		{% include '../includes/scripts.twig' %}
	</body>
</html>
